/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';

html,
body {
  height: 100%;
}

html {
  font-size: 12px;
}

body {
  font-size: small;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}